Bug 81298 - warning.wav missing from gnome-audio package
warning.wav missing from gnome-audio package
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-audio (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-07 14:47 EST by Don Vanco
Modified: 2015-01-07 19:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 15:53:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Vanco 2003-01-07 14:47:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
Upon trying to set up event sounds in Gnome I tried to select from the "default 
sounds" - none of them would play, instead I got a pop-up warning me that I 
needed to install gnome-audio.  I did so, and then all but one of the sample 
files would play.  It would appear that warning.wav did not get installed on my 
system.  The rest of the .wav files seem to have installed fine 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Remove gnome-audio
2. Clean /usr/share/sounds
3. Re-install gnome-audio, look for warning.wav
    

Actual Results:  file is not there on my system

Expected Results:  the file warning.wav exists in /usr/share/sounds

Additional info:
Intel 815 based mobo (other things acting odd - like XMMS seg faulting; 
wondering if it's a chipset thing, but don't see how that would affect the 
installation of a single file from an rpm)
Comment 1 Michael Lee Yohe 2003-01-07 15:39:59 EST
Please provide which package you are using (the gnome-audio package).

$ rpm -qf /usr/share/sounds/warning.wav 
gnome-audio-1.4.0-4

Then - provide the contents of the package _after_ you re-install it and verify
that warning.wav does not exist.

$ rpm -ql gnome-audio
/usr/share/doc/gnome-audio-1.4.0
/usr/share/doc/gnome-audio-1.4.0/README
/usr/share/sounds/error.wav
/usr/share/sounds/generic.wav
/usr/share/sounds/gtk-events
/usr/share/sounds/gtk-events/activate.wav
/usr/share/sounds/gtk-events/clicked.wav
/usr/share/sounds/gtk-events/toggled.wav
/usr/share/sounds/info.wav
/usr/share/sounds/panel
/usr/share/sounds/panel/slide.wav
/usr/share/sounds/shutdown1.wav
/usr/share/sounds/startup3.wav
/usr/share/sounds/warning.wav
Comment 2 Havoc Pennington 2003-01-14 15:53:27 EST
I do see warning.wav in rawhide gnome-audio package.

Note You need to log in before you can comment on or make changes to this bug.